{
  "name": "n5now",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "cypress:open": "cypress open",
    "cypress:run": "cypress run --e2e",
    "cypress:chrome": "cypress run --browser chrome",
    "cypress:firefox": "cypress run --browser firefox",
    "cypress:edge": "cypress run --browser edge"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "ajv": "^6.12.6",
    "cucumber-json-merge": "^0.0.8",
    "cypress": "^13.4.0",
    "cypress-cucumber-preprocessor": "^4.3.1",
    "cypress-waitfor": "^1.1.0",
    "cypress-xpath": "^2.0.1",
    "multiple-cucumber-html-reporter": "^3.5.0"
  },
  "cypress-cucumber-preprocessor": {
    "nonGlobalStepDefinitions": false,
    "stepDefinitions": "cypress/e2e",
    "cucumberJson": {
      "generate": true,
      "outputFolder": "cypress/cucumber-json",
      "filePrefix": "",
      "fileSuffix": ".cucumber"
    }
  }
}
